{
  "schema_version": "1.4.0",
  "id": "GHSA-m4p7-r6qr-35pv",
  "modified": "2022-05-14T02:01:41Z",
  "published": "2022-05-14T02:01:41Z",
  "aliases": [
    "CVE-2017-15422"
  ],
  "details": "Integer overflow in international date handling in International Components for Unicode (ICU) for C/C++ before 60.1, as used in V8 in Google Chrome prior to 63.0.3239.84 and other products, allowed a remote attacker to perform an out of bounds memory read via a crafted HTML page.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2017-15422"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2017:3401"
    },
    {
      "type": "WEB",
      "url": "https://chromereleases.googleblog.com/2017/12/stable-channel-update-for-desktop.html"
    },
    {
      "type": "WEB",
      "url": "https://crbug.com/774382"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201801-03"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/3610-1"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2018/dsa-4150"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2018-08-28T19:29:00Z"
  }
}